body{
	margin: 0;
	text-align: center;
	font-family: tahoma;
	font-size: 12px;
}
div {
	margin: 0;
	padding: 0;
	text-align: left;
}

h1 {
	font-weight: bold;
	font-size: 18px;
	margin: 0;
	padding: 0 40px;
}

.main_wrapper {
	width: 980px;
	margin: 0 auto;
}

.header {
	height: 181px;
	background-image: url(img/header.jpg);
}
	.title {
		padding:  150px 0 0 225px;
		text-align: center;
	}

.content_main {
	/*height: 200px;*/
	background-image: url(img/bg_content.jpg);
}
	.menu {
		width: 230px;
		height: 100%;
		float:left;
		padding-top: 5px;
	}
		.site_vntu {
			color: #470000;
			font-size: 11px;
			font-weight: bold;
			text-decoration: none;
			padding-left: 5px;
		}
		.site_vntu:hover {
			text-decoration: underline;
		}
		.empty {
			margin-bottom: 25px;
		}
		.btns {
			padding-left: 8px;
		}
			.btn {
				width: 211px;
				height: 33px;
				background-image: url(img/btn.jpg);
				background-repeat: no-repeat;
				margin-bottom: 8px;
			}
				.btn a {
					display: block;
					padding: 8px 0 0 32px;
					text-decoration: none;
					color: #000;
				}
				.btn a:hover {
					/*text-decoration: underline;*/
					color: #c00;
				}
	.content {
		background-image:url("img/bg_bottom.jpg");
		background-position:right bottom;
		background-repeat:no-repeat;
		margin-left:245px;
		min-height:300px;
		padding-right:19px;
		text-align:justify;
	}

.footer {
	height: 113px;
	background-image: url(img/footer.jpg);
}
	.copyright {
		font-size: 10px;
		font-weight: bold;
		color: #333;
		padding: 17px 0 0 530px;
	}

div.start {
	padding-top: 1px;
}

div.clr {
	clear:both; 
	margin:0px; 
	padding:0px; 
	height:0px; 
	overflow:auto;
}

p {
	text-indent: 15px;
	clear: none;
}

img[align=left] {
	margin-right: 10px;
	margin-bottom: 10px;
}

p.no_indent {
	text-indent: 0;
}

div.h1 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	margin-bottom: 10px;
}
span.h2 {
	font-weight: bold;
	font-size: 16px;
}
div.img_left {
	float: left; 
	margin: 10px 10px 10px 0;
	text-align: center;
	font-size: 10px;
}
div.img_right {
	float: right; 
	margin: 10px 0 10px 10px;
	text-align: center;
	font-size: 10px;
}

.jcarousel-container ul,
.jcarousel-container img {
	margin: 0;
	padding: 0;
}

.jcarousel-container {
	/*-moz-border-radius:10px 10px 10px 10px;
	background:none repeat scroll 0 0 #D4D0C8;
	border:1px solid #346F97;*/
	display:block;
	position:relative;
	padding:20px 60px 20px;
	width:550px;
	margin: 0 0 0 25px;
}

.jcarousel-clip-horizontal {
    width:  550px;
    height: 185px;
}

#edition-carousel {
	padding: 0;
	margin: 0;
}

.jcarousel-prev-horizontal {
	background:url("jcarousel/skins/tango/prev-horizontal.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	height:32px;
	left:18px;
	position:absolute;
	top:95px;
	width:32px;
}
.jcarousel-next-horizontal {
	background:url("jcarousel/skins/tango/next-horizontal.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	height:32px;
	left:618px;
	position:absolute;
	top:95px;
	width:32px;
}

.jcarousel-item {
	height:185px;
	width:130px;
	margin: 0 4px;
	//margin: 0 2px 0 0;
	padding: 0;
}

.btn_sub_wrapper {
	margin-bottom: 15px;
	margin-left: 50px;
}





